/*
	(c)2020 - visuallizard.com

	General Layout Styles.
	Sets major blocking to elements that appear accross the site in different templates.
	All can be removed and started from scratch or elemnts can be adjusted individually.
*/

.container {
/*
	Set site maximum width only here and use this class to centre the content in browser window.
	Use "max-width" instead of "width" for auto-responsivness.
*/
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 1rem;
	position: relative;
}

	.main-container {
		padding-bottom: 2rem;
	}
		/* 	Limit the width for container inside "main", but set it back to full width in "t-wide" template.
			For most pages we want content to be narrow, unless specified otherwise */
		.t-default .main-container {
			max-width: 900px;
		}
		.t-wide .main-container {
			max-width: 1200px;
		}

	.intro-container {
		margin: 0 auto;
		max-width: 900px; /* to match intro-figure */
	}

	.home .intro-container {
		margin: 2rem auto;
		max-width: none;
		text-align: left;
	}


.full-width {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
}
.full-bleed {
/* 	alternative to .full-width - https://andy-bell.design/wrote/creating-a-full-bleed-css-utility/ */
  width: 100vw;
  margin-left: 50%;
  transform: translateX(-50%);
}

.site-header {
	padding: 0 0 .5rem 0;
}
	.site-header-container {
		display: flex;
		flex-direction: column;
	}

.top-nav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0;
	font-size: 20px;
	order: -1;
}

.site-title {
	margin: 0 auto 1rem;

	width: 100%;
	max-width: 250px;
}
	.site-title > a {
		display: block;
		text-decoration: none;
		color: inherit;
		font-weight: 800;
		font-size: 10px;
		line-height: 1;
		transition: all .2s;
	}
	.site-title:hover > a {
		transform: scale(1.05);
	}
	.site-title img {
		width: 100%;
		height: auto;
	}


/* Search Form */
.search-form {
	width: 100%;
	display: inline-flex;
	margin: 0 0 1rem 0;

	background-color: #3455a7;
	box-shadow: -20vw 0 0 0 #3455a7, 20vw 0 0 0 #3455a7;
	padding: .5rem 0;

	order: -2;
}
	.search-input {
		flex-grow: 1;
		border-radius: 0;
		-webkit-appearance: none;
	}
	.search-button {
		border-radius: 0;
		background-color: #009c80;
	}

	.js .search-form {
		max-height: 0;
		padding: 0;
		overflow: hidden;
		transition: all .3s ease-in;
	}
	.js .is-search-on .search-form {
		max-height: 99px;
		padding: .5rem 0;
	}



/* 	! SECTIONS	*/
main {
	overflow: hidden; /* prevent page growth beyond  the footer as a result of invisible and closed toggleable elements */
}
	.primary {
		width: 70%;
		padding: 2em 5% 2em 0;
	}
	.sidebar {
		width: 30%;
		padding: 2em 0 2em 5%;
		border-left: 1px solid #777;
	}

	/* ! Regions for Layout Module */
	.region-row {
		display: flex;
	}
		.region-cell {
			width: 100%;
			padding: 2rem 5%;
		}
		.region-cell:first-child {
			padding-left: 0;
		}
		.region-cell:last-child {
			padding-right: 0;
		}


/* ! NAVIGATIONS  */

/* General for all levels and navs: */
.nav-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-item {
	position: relative;
	display: inline-block;
	display: block;
	vertical-align: top;
}
.nav-link {
	display: block;
	padding: .5em 1em;
	color: inherit;
	text-decoration: none;
	transition: all .3s;

	line-height: 1.25;
}
.nav-link:hover {
	color: #009c80;
}
.nav-item[data-nav-status='has-active'] > .nav-link {
    color: #3455a7;
}
.nav-item[data-nav-status='active'] > .nav-link {
    color: #3455a7;
}

	/* 	Main nav specific (opinionated) */
	.main-nav {
		clear: both;
		padding: 0;

		font-family: 'Jost', sans-serif;

		background: #fff;

		position: sticky;
		z-index: 1000;
		top: 0;
	}

	/* Level 1 (horizontal) */
	.main-nav .nav-1 {
		display: flex;
		flex-direction: row;
		justify-content: space-between;

		border-bottom: 1px solid currentColor;
	}
	.main-nav .nav-1 > li {

	}
	.main-nav .nav-1 > li > a {
		padding: 1.5rem 1rem;
		text-align: center;
		font-weight: 700;
		font-family: 'Jost', sans-serif;
	}

	/* all sub-lists (drop-downs & drop-sides) */
	.main-nav .sub-list {
		display: block;
		position: absolute;
		top: 0;
		left: auto;
		width: 260px;
		margin: 0;
		padding: 0;

		background-color: rgba(250, 250, 250, 0.95);
		border: 1px solid rgba(0, 0, 0, 0.05);
		box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);

		transition: all 0s;
		z-index: 1000;
	}
	.main-nav li              > .sub-list { visibility: hidden;  opacity: 0; transform: scale(.95); }
	.main-nav li:hover        > .sub-list { visibility: visible; opacity: 1; transform: scale(1); transition-duration: .3s; }
	.main-nav li:focus-within > .sub-list { visibility: visible; opacity: 1; transform: scale(1); }

	.main-nav .sub-list .sub-list { left: 100%; }

	.main-nav :nth-last-child(1) > .nav-2,
	.main-nav :nth-last-child(2) > .nav-2 { right: 0; left: auto; }

	.main-nav :nth-last-child(1) > .nav-2 .nav-list,
	.main-nav :nth-last-child(2) > .nav-2 .nav-list { right: 100%; left: auto; }

	.main-nav :nth-last-child(1) > .nav-2 .has-sub > .nav-link::after,
	.main-nav :nth-last-child(2) > .nav-2 .has-sub > .nav-link::after { transform: scaleX(-1); }



	/* Level 2 (the only drop-down ) */
	.main-nav .nav-2 {
		top: 100%;
	}


	.main-nav .nav-2 > li {

	}
	.main-nav .nav-2 > li > a {

	}

	/* Level 3, etc. */
	.main-nav .nav-3 {

	}
	.main-nav .nav-3 > li {

	}
	.main-nav .nav-3 > li > a {

	}


	/* Has-subs Chevron indicators */
	.main-nav .has-sub > .nav-link {
		padding-right: 1.5em;
	}
	.main-nav .has-sub > .nav-link:after {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		right: .25em;
		content: " ";
		background: no-repeat right center url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24'><path fill='%23setColorCodeHere' d='M8.59,16.58L13.17,12L8.59,7.41L10,6L16,12L10,18L8.59,16.58Z' /></svg>");
		display: block;
		width: 1em;
		height: 1em;
		background-size: 100%;
		transform-origin: center center;
	}
	.main-nav .nav-1 > .has-sub > .nav-link:after {
		transform: rotate(90deg);
	}

	.main-nav .nav-link[href^="http"] {
		padding-right: 1.5em;
	}
	.main-nav .nav-link[href^="http"]:after {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		right: .5em;
		content: " ";
		background: no-repeat right center url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24'><path fill='%23setColorCodeHere' d='M14,3V5H17.59L7.76,14.83L9.17,16.24L19,6.41V10H21V3M19,19H5V5H12V3H5C3.89,3 3,3.9 3,5V19A2,2 0 0,0 5,21H19A2,2 0 0,0 21,19V12H19V19Z' /></svg>");
		display: block;
		width: 1em;
		height: 1em;
		background-size: 75%;
		transform-origin: center center;
	}


/* ! Breadcrumbs [default] */
.breadcrumbs {
	list-style: none;
	overflow: hidden;

	display: flex;
	flex-wrap: nowrap;
	align-content: center;

	margin-bottom: 1rem;
}
	.breadcrumbs .brcr-item {
		padding: .5em .5em .5em 0;
	}
	.breadcrumbs .brcr-item:only-child {
		display: none; /* hide breadcrumb if ther is only one */
	}
	.breadcrumbs .brcr-item:first-child {
		padding-left: 0;
	}
	.breadcrumbs .brcr-item + .brcr-item::before {
		display: inline-block;
		content: "/";
		padding-right: .25em;
		font-size: 100%;
		font-weight: normal;
		line-height: 1;
	}
	.breadcrumbs .brcr-item a {
		color: inherit;
		text-decoration: none;
	}
	.breadcrumbs .brcr-item a:hover {
		text-decoration: underline;
	}


/* ! Banners: defaults */
.banners {
	margin-bottom: 2em;
}
	.banner {
		position: relative;
	}
		.banner-link {
			display: block;
		}
			.banner-img {
				display: block;
				width: 100%;
				height: auto;
			}
			.banner-container {
				position: absolute;
				top: 0;
				bottom: 0;
				left: 0;
				right: 0;
				margin: 0 auto;
				padding: 1em;
				padding: 5%;

				display: flex;
				align-items: center;
				justify-content: center;
			}
			.upperleft    .banner-container { align-items: flex-start; justify-content: flex-start; }
			.uppercentre  .banner-container { align-items: flex-start; justify-content: center;     text-align: center; }
			.upperright   .banner-container { align-items: flex-start; justify-content: flex-end;   }
			.middleleft   .banner-container { align-items: center;     justify-content: flex-start; }
			.middlecentre .banner-container { align-items: center;     justify-content: center;     text-align: center; }
			.middleright  .banner-container { align-items: center;     justify-content: flex-end;   }
			.lowerleft    .banner-container { align-items: flex-end;   justify-content: flex-start; }
			.lowercentre  .banner-container { align-items: flex-end;   justify-content: center;     text-align: center; }
			.lowerright   .banner-container { align-items: flex-end;   justify-content: flex-end;   }

			.banner-text {
				display: block;
				width: 100%;
				margin: 0 -1rem;
				padding: 1rem;
				max-width: 700px;
				color: #fff;
				background-color: rgba(0,0,0,.5);

				text-transform: none;
				transition: color .2s;
				opacity: .8;
			}
			.banner-link:hover .banner-text {
				opacity: 1;
			}
				.banner-title {
					color: inherit;
					font-size: 30px;
					font-size: calc(1em + 2vw);
					font-size: clamp(1rem, calc(1em + 2vw), 3rem);
					margin-top: 0;
					margin-bottom: 0;
					text-transform: none;
				}
				.banner-subtitle {
					color: inherit;
					font-size: 20px;
					font-size: calc(1em + 1vw);
					font-size: clamp(.75rem, calc(.75em + 1vw), 2rem);
					font-weight: normal;
					margin-top: 0;
					margin-bottom: 0;
					text-transform: none;
				}
				.banner-desc {

				}

	/* ! Banners: Featured - slider */
	.featured-section {
		background-color: #fafafa;
	}
	.featured-banners {

	}
		.featured-banners .banner-container {
			padding: 5% 2%;
		}
		.featured-banners .banner-img {
			object-fit: cover;
			min-height: 200px;
/* 			max-height: 1000px; */
			/* this sets vertical boundaries to Featured Banners
			 and prevents them from shrinking or growing beyond set height values
			 when viewport is either too short (mobile) or unknowingly large (wide monitors) */
		}

	/* ! Banners: Grid Fixed item width */
	.grid-fixed.banners {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		width: 102%;
		margin: 0 -1% 0;
		padding: 0;
	}
		.grid-fixed .banner {
			display: inline-block;
			width: 25%;
			padding: 1em 1%;
		}
		.grid-fixed .banner-link {
			display: flex;
			align-items: center;
			height: 100%;
		}
		.grid-fixed .banner-img {
			transition: transform .3s;
		}
		.grid-fixed .banner-link:hover .banner-img {
			transform: scale(1.1);
		}
		.grid-fixed .banner-title {
			font-size: 20px;
		}

	/* ! Banners: Grid Flex item width
	(usually for sponsor or partner logos where width is unknown. Set module settigns to something like Width:0 and Height:100px ) */
	.grid-flex.banners {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;

		width: 102%;
		margin: 0 -1% 1em;
		padding: 0;
	}
		.grid-flex .banner {
			width: auto;
			margin: 1em 1%;
			padding: 0;
		}
		.grid-flex .banner-link {

		}
		.grid-flex .banner-img {
			display: block;
			width: auto;
			height: 100%;
			max-height: 100px;
			margin: 0;
			transition: all .3s;
		}
		.grid-flex .banner:hover .banner-img {
			transform: scale(1.1);
		}
		.grid-flex .banner-title {
			font-size: 20px;
		}

		/* Partners (Member organizations)*/
		.partner-banners.grid-flex {
			width: auto;
			margin: 0 0 1rem;
		}
		.partner-banners .banner {
			margin: 0 1rem 1rem;
			max-height: 150px;
		}
		.partner-banners .banner-link {
			display: flex;
			flex-direction: column;
			justify-content: center;
			height: 100%;
		}
		.partner-banners .banner-img {
			display: block;
			width: auto;
			height: auto;
			max-width: 100%;
			max-height: 100%;
		}
		.partner-banners .banner-link .banner-container {
			display: block;
			padding: 5%;
			top: auto;
			bottom: -2rem;
		}
			.partner-banners .banner-link .banner-text {
				margin: 0;
				padding: .5rem;
				border: .5px solid #ccc;
				border-radius: 2px;
				background-color: #eee;

				text-align: center;
				font-size: 10px;
				color: #000;
				opacity: 0;
				transition: opacity .5s;
			}

			.partner-banners .banner-link:hover .banner-text {
				opacity: 1;
				transition: opacity .5s;
			}
			.partner-banners .banner-text .banner-title {
				font-size: 12px;
				font-weight: normal;
			}
			.partner-banners .banner-text .banner-subtitle {
				font-size: 10px;
			}


/* ! gallerys */
.gallery-set {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin: 0 0;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
}
.gallery-set > li {
    width: 20%;
    margin: 0;
    padding: 0;
    max-width: 480px;

}

.gallery-box {
    position: relative;
    display: block;
    margin: 0;
    height: 0;
    padding-top: 100%;
    background-size: cover;

}
.gallery-box a {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    justify-content: flex-end;
    color: #fff;

    transform: scale(1);
    cursor: pointer;
}
.gallery-box[style*="placeholder"] {
    background-size: cover;
}
.gallery-text {
    width: 100%;
    min-height: 0;
    max-height: 70%;
    margin: 0;
    padding: 1.5em 1.5em 1em;
    border: none;
    border-radius: 0;
    background-color: transparent;
    background-image: linear-gradient(to bottom, rgba(0,0,0, 0), rgba(0,0,0, .5), rgba(0,0,0, .85));
    color: #fff;
    opacity: 1;
    transition: all .3s ease-in-out;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    z-index: 1;
}
.gallery-title {
    margin-bottom: 0;
}
.gallery-box .gallery-brief {
    max-height: 0;
    opacity: 0;
    margin-top: 0;
    margin-bottom: 0;
    transition: all .3s ease-in-out;
}
.gallery-box .gallery-brief:empty {
    margin: 0;
}
.gallery-box a:hover .gallery-brief {
    max-height: 200px;
    opacity: 1;
    margin-top: 1em;
}

/* ! Documents */
.documents {

}
	.doc-category {

	}
		.doc-category-title {

		}
		.doc-category-desc {

		}
	.doc-item {
		margin-bottom: 2rem;
	}
	.doc-desc {

	}
		.doc-desc *:last-child {
			margin-bottom: 0;
		}
	.doc-link {

	}
		.doc-link .icon {
			width: 1em;
			height: 1em;
			min-width: 1em;
			margin-right: .5rem;
		}



/* Social element */
.social {
	display: block;
	list-style: none;
	margin: .25em 0;
	padding: 0;
	text-align: center;

	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
}
	.social > li {
		display: inline-block;
		margin-left: .5rem;
	}
	.social > li:first-of-type {
		margin-left: -.25rem;
	}
	.social > li > a {
		display: inline-block;
		padding: 0;
		margin: 0;
		border: 0px solid transparent;
		border-radius: 100%;
		vertical-align: middle;
		color: #3455a7;
	}
	.social > li > a:hover {
		color: #009c80;
	}
	.social .icon {
		width: 32px;
		height: 32px;
	}

.tools-list {
	margin: .25em 0;
	padding: 0;
	list-style: none;

	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
}
	.tools-list > li {
		display: inline-block;
		margin-left: .5rem;
	}
	.tools-list > li > a,
	.tools-list > li > button {
		display: inline-block;
		vertical-align: middle;
		padding: 0;
		margin: 0;
		min-width: 0;
		border: none;

		background-color: transparent;
		color: #3455a7;

		font-size: 26px;
		font-weight: 700;
		text-decoration: none;

		cursor: pointer;
	}
	.tools-list > li > a:hover,
	.tools-list > li > button:hover {
		color: #009c80;
	}
	.tools-list .icon {
		width: 32px;
		height: 32px;
	}
	.tools-list .tools-signup .icon { display: none; }
	.tools-list .tools-search .icon-label { display: none; }

/* ! Site Footer  */
.site-footer {
	position: relative;
	clear: both;
	padding: 2rem 0;
	margin: 0;
	background-color: #009c80;
	color: #fff;
}
	.site-footer-container {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
		.site-footer-container > * {
			flex-grow: 1;
			padding: 1rem 0 0;
		}
	.footer-content {
		width: clamp(400px, 55%, 660px);
		padding-right: 2rem;
	}
	.footer-links {
		min-width: 300px;
	}
		.footer-links .general-list {
			list-style: none;
			margin: 0;
			padding: 0;
		}
	.footer-partners {
		align-self: flex-end;
		min-width: 280px;
	}

	.site-footer a {
		color: inherit;
		text-decoration: underline;
	}
	.site-footer a:hover {
		text-decoration-style: double;
	}
	.site-footer .gov-logos {
		display: flex;
		justify-content: flex-end;
        align-items: flex-end;
	}
	.site-footer img[src*=logo] {
		max-height: 30px;
		max-width: 40%;
		width: auto;
		display: inline-block;
		margin: 1rem 0 0 3rem;
	}


/* ! Error Pages */
.error-header {
	font-size: 50px;
}
.error-code {
	font-size: 12px;
}
